Orthocare Client Portal - Bug #11989

When | click on any option, the selected card should be highlighted to indicate that it has been
clicked. Currently, from a user’s perspective, it is unclear whether the card has been selected or not.
History

#1 - 12/18/2024 01:18 PM - priyanka Sharma

- Project changed from Orthocare Admin to Orthocare Client Portal

#2 - 12/19/2024 11:51 AM - priyanka Sharma
- Assignee changed from Anish Singh to Shan Ul Habib

#3 - 12/24/2024 11:59 AM - Shan Ul Habib

- Status changed from New to In Progress

#4 - 12/24/2024 07:50 PM - Shan Ul Habib

- Status changed from In Progress to Resolved

#5 - 12/26/2024 11:05 AM - priyanka Sharma

- Status changed from Resolved to Closed
